package es.dalocar.facturamas.swt.components;

import org.eclipse.swt.widgets.Composite;

public class MantenimientoComposite extends Composite {

	/**
	 * Create the composite.
	 * @param parent
	 * @param style
	 */
	public MantenimientoComposite(Composite parent, int style) {
		super(parent, style);

	}

	protected void checkSubclass() {
		// Disable the check that prevents subclassing of SWT components
	}

}
